<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/admin.css">
    <title>Administrador BPG</title>
</head>
<body>
    
    <center>
        <Header>
            <h1 class="tit">Inicio</h1>
        </Header>
    
        <nav class="menu">
            <ul>
                <li><a href="/html/productos.html">Administrador BPG</a></li>
            </ul>
        </nav>
    </center>

</body>
</html>